@charset "UTF-8";

main h2,
main h3,
main h4 {
	background: transparent;
	border: 0;
	color: inherit;
	font: inherit;
	text-align: inherit;
	text-shadow: none;
	margin: 0;
	padding: 0;
}

main h3:before {
	content: none;
}

main p {
	margin: 0;
}

a {
	color: inherit;
}

.event {
	color: #01523F;
	font-size: 13px;
	line-height: 1.4;
	padding: 0 5px;
}

.event_title {
	background: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/event/miyage/border.png) repeat-x 0 0;
	background: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/event/miyage/border.png) repeat-x 0 0, url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/event/miyage/border.png) repeat-x 0 100%;
	margin-bottom: 12px;
	padding: 10px 0;
}

.event_body > section {
	background: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/event/miyage/border.png) repeat-x 0 100%;
	padding-bottom: 30px;
	margin-bottom: 30px;
}

.event_body h2 {
	margin-bottom: 8px;
}

.event_body h2 ~ section {
	margin-top: 30px;
}

.group > section,
.group > li {
	float: left;
}

section:after,
.group:after {
	display: block;
	clear: both;
	content: "";
}

.link {
	text-align: center;
}

.event-block > img {
	display: block;
}

.rankin-shop-info {
	background: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/event/miyage/img_rankin.jpg) no-repeat 45% 100%;
	margin: 20px 10px 0;
	padding-bottom: 80px;
}

.rankin-shop-info > section {
	width: 206px;
}

.rankin-shop-info > section:nth-child(2) {
	width: 226px;
	padding: 0 26px;
}

.rankin-shop-info h4 {
	text-align: center;
	margin-bottom: 16px;
}

.rankin-shop-info dd {
	margin: 4px 0 8px;
}

.miyage-shop-list > section {
	width: 220px;
	margin-top: 30px;
}


.miyage-shop-list > section:nth-child(3n+1) {
	clear: left;
}

.miyage-shop-list > section:nth-child(3n+2) {
	margin-left: 25px;
	margin-right: 25px;
}

.miyage-name {
	color: #D2315E;
	font-size: 16px;
	margin: 4px 0;
}

.miyage-shop-name {
	font-weight: bold;
}

.miyage-tourlist {
	list-style: none;
	margin: 10px 0 20px;
	padding: 0;
}

.miyage-tourlist li {
	width: 230px;
}

.miyage-tourlist li:nth-child(2) {
	margin: 0 10px;
}

.miyage-map > .event-block {
	background: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/event/miyage/bg_drop.jpg) #C7E6E7;
	padding: 10px;
}

.miyage-area {
	background: #fff;
	border: 0;
	border-collapse: collapse;
	width: 100%;
}

.miyage-area .shop {
	width: 228px;
}

.miyage-area th,
.miyage-area td {
	border: 1px solid #C7E6E7;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	text-align: left;
	vertical-align: baseline;
	padding: 4px 8px;
}

.miyage-area th {
	background: #59CEC9;
	color: #fff;
	font-weight: bold;
	text-align: center;
}

.miyage-area td:last-child {
	text-align: center;
}

.miyage-area td:nth-last-child(5) {
	width: 68px;
}

.miyage-area td:nth-last-child(4) {
	width: 28px;
	text-align: center;
}

section.miyage-osusume {
	background: none;
	color: #333;
}

.miyage-osusume h2 ~ section {
	margin-top: 20px;
}

.osusume-comment {
	margin: 10px 0 5px;
}

.osusume-comment > .photo {
	float: left;
	margin-right: 10px;
}

section:nth-child(2n+1) .osusume-comment > .photo {
	float: right;
	margin-left: 10px;
	margin-right: 0;
}

.osusume-comment > .text,
.osusume-spot-item > .text {
	overflow: hidden;
}

.osusume-comment .headline {
	color: #D2315E;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 4px;
}

.osusume-shop-info {
	background: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/event/miyage/shopinfo1.png) no-repeat 0 50%;
	min-height: 44px;
	font-size: 12px;
	margin-top: 10px;
	padding: 5px 0 5px 60px;
}

section:nth-child(2n+1) .osusume-shop-info {
	background-image: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/event/miyage/shopinfo2.png);
}

.osusume-shop-info > p {
	display: inline-block;
	vertical-align: top;
}

.osusume-spot {
	position: relative;
	min-height: 200px;
	padding-left: 90px;
}

.miyage-osusume02 .osusume-spot,
.miyage-osusume04 .osusume-spot,
.miyage-osusume06 .osusume-spot {
	padding-left: 0;
	padding-right: 90px;
}

.osusume-spot-item {
	position: relative;
	float: left;
	width: 305px;
	margin-top: 5px;
}

.osusume-spot-item > .photo {
	float: left;
	margin-right: 5px;
}

.osusume-spot-item + .osusume-spot-item {
	float: right;
}

.recommender {
	position: absolute;
	left: 0;
	top: 0;
}

.miyage-osusume02 .osusume-spot .recommender,
.miyage-osusume04 .osusume-spot .recommender,
.miyage-osusume06 .osusume-spot .recommender {
	left: auto;
	right: 0;
}

section.miyage-osusume03 .osusume-spot .recommender {
	top: -40px;
}

section.miyage-osusume04 .osusume-spot .recommender {
	top: -62px;
}

.osusume-spot-comment {
	position: absolute;
	left: 0;
	top: 74px;
}

.miyage-osusume02 .osusume-spot-item {
	min-height: 262px;
}